摘要: Kubernetes v1.25 编译 kubeadm 修改证书有效期到 100 年 kubeadm 默认证书为一年,一年过期后,会导致 api service 不可用,使用过程中会出现:x509: certificate has expired or is not yet valid. 阅读全文
posted @ 2022-10-09 14:21 sysin 阅读(175) 评论(0) 推荐(0) 编辑